.avatar-profile {
    margin: 10px 0;
    width: 200px;
}

.space-between {
    display: flex;
    justify-content: space-between;
}
.disabled {
    display: none;
}

.form-button {
    margin-top: 10px;
}

.form-create {
    margin-bottom: 35px;
}

.error {
    color: red;
}

.error-tab {
    color: #a94442 !important;
}

.contracts-index .table tbody tr, .institution-index .table tbody tr,
.user-index .table tbody tr, .profile-index .table tbody tr, .profile-index .table tbody tr {
    cursor: pointer;
}

.day-block .select2-search.select2-search--inline,
.day-block .select2-search.select2-search--inline input {
    width: 100% !important;
}

.nav-tabs.nav-justified > li {
    vertical-align: bottom;
}

.sortable-item {
    display: flex;
    align-items: center;
}


/* Таблица с картинками заведения */
.sortable li {
    display: flex;
    -ms-align-items: center;
    align-items: center;
    position: relative;
    padding-right: 100px;
}
.sortable .remove-wrap {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
}
.sortable li .content-wrap {
    margin-left: 30px;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}
.sortable li .size {
    margin: 0 20px;
}

.danger-button {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    background-image: none;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.success-button {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    background-image: none;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.old-row {
    text-decoration: line-through;
    text-decoration-color: #d9534f;
}
.new-row {
    color: #23b566;
}

.messages-index {
    height: 600px;
    overflow: scroll;
    border: 1px solid #c7c7c7;
}

.messages-index .message {
    width: 50%;
    background: #e5e5e6;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    border-radius: 10px;
    margin-bottom: 10px;
}

.messages-index ._me {
    display: flex;
    justify-content: flex-end;
}
.messages-index ._me .message {
    width: 50%;
    background: #b6b6ff;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    border-radius: 10px;
    margin-bottom: 10px;
}

.messages-index .message {
    width: 50%;
    background: #e5e5e6;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    border-radius: 10px;
    margin-bottom: 10px;
}

.messages-index .file {
    margin-bottom: 10px;
}

.attached-files {
    width: 200px;
    border: 1px solid;
    text-align: center;
    padding: 10px;
    margin-right: 5px;
}

.error {
    color: red;
}

.image-institution {
    margin-left: 10px !important;
}

.banner-modal {
    margin-bottom: 10px;
}

.badge-success {
    background-color: #5cb85c !important;
}

.badge-error {
    background-color: #d9534f !important;
}

.panel-margin { margin-bottom: 10px; }